

ITEM.Name = "Ixius's Terrible Item";

ITEM.Description = "Ixius made this terrible icon."; 
ITEM.Model = "models/Kleiner.mdl";
ITEM.CamPos = Vector( 200, -17, -8 );
ITEM.LookAt = Vector( 9, 12, 10 );
ITEM.FOV = 24;


ITEM.Width = 2;
ITEM.Height = 2;

ITEM.Flags = "e";

function ITEM:Use()
	
	self.Owner:PrintMessage( 3, "You suck" );
	self.Owner:Die();

end